body{
	background-color : #191917;
	background-image : none;
}
ul#menuh_results{
	background-color : #000!important;
	background-position : 0 -35px!important;
	width : 578px!important;
	margin-left:-302px!important;
}

#menu #linksrapidos #rss_topo a { background-image:url(https://img.terra.com.br/esportes/paraolimpiadas2008/img/rss-000.gif)!important; margin-top : 5px!important;}
#menu #linksrapidos #celular_topo a { background-image:url(https://img.terra.com.br/esportes/paraolimpiadas2008/img/celular-000.gif)!important; margin-top : 5px!important;  }
#menu #linksrapidos #faleconosco_topo a { background-image:url(https://img.terra.com.br/esportes/paraolimpiadas2008/img/faleconosco-000.gif)!important; margin-top : 5px!important;   }
#menu #linksrapidos #boletim_topo a { background-image:url(https://img.terra.com.br/esportes/paraolimpiadas2008/img/boletim-000.gif)!important;  margin-top : 5px!important; }

#rodape,
body.rodape{background-color:#191917;}

#rodape{width:912px; }
#rodape #reproducao,
#rodape #resolucao,
#rodape #paises{
	float : left;
	margin : 0 2px 0 0;
	font-size:10px;
}
